import type { RouteRecordRaw } from 'vue-router'

export default <RouteRecordRaw>{
  path: '/jckc',
  name: "jckc",
  redirect: "/jckc/index",
  children: [
    {
      path: 'index',
      name: "jckc_kc",
      component: () => import('~/pages/jckc/index.vue'),
    },
    {
      path: 'zy/:id',
      name: "jckc_zy",
      component: () => import('~/pages/jckc/zy_index.vue'),
    },
    {
      path: 'zyDetail/:id',
      name: "jckc_zyDetail",
      component: () => import('~/pages/jckc/zy_detail.vue'),
    }
  ]
}
